@charset "utf-8";
/* CSS Document */

*{                                        
	margin:0;
	padding:0;
}

body{
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	
}

a{
	text-decoration:none;                     
}

a img{
	border:none;							
}

p{
	text-align:justify;
}




/*///////////////////////////////*/
/* Commented to incorporate SFD badge with Tux
#header_cont{
	position:relative;
	width:100%;
	height:150px;
}


#header_logo{
	position:relative;
	width:100%;
	height:90px;
}

#header_logo_cont{
	margin:0 auto;
	width:400px;
	height:90px;
}

#tuxedo_img{
	position:absolute;
	width:42px;
	height:48px;
	margin-top:-70px;
	margin-left:358px;
}

#tuxedo{
	position:relative;
}
*/

#header_cont{
	position:relative;
	width:100%;
	height:150px;
	padding-top: 40px;
}


#header_logo{
	position:relative;
	width:100%;
	height:90px;
}

#header_logo_cont{
	margin:0 auto;
	width:400px;
	height:90px;
}

#sfd	{
	height:90px;
}

#tuxedo_img{
	position:absolute;
	width:42px;
	height:48px;
	margin-top:-133px;
	margin-left:398px;
}

#tuxedo{
	position:relative;
}

#header_nav{
	position:relative;
	width:100%;
	height:40px;
	background-color:#003366;
	overflow:hidden;
	
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;

}

#header_nav_2{
}

#search_cont{
	float:left;
	margin-top:7px;
	color:#FFFFFF;
	font-weight:bold;
	margin-left:1%;
	text-shadow: 0px 0px 5px #0099CC;
}

#navbar{
	float:right;
	margin-top:11px;
	color: #FFFFFF;
	margin-right:1%;
}

#navbar li{
	text-decoration:none;
	display:inline;
	color: #FFFFFF;
	font-size:12px;
	text-shadow: 0px 0px 5px #0099CC;
}

/*----------------*/
/* main */

#main_info_cont{
	position:relative;
	width:100%;
	color: #333;
	margin-bottom:20px;
}

#main_info_left_in{
	padding-right:10px;
	padding-bottom:10px;
	border-right: 1px solid #D2D9E7;
}

#main_info_left{
	position:relative;
	width:15%;
	margin-left:1%;
	float:left;
}

#main_info_center{
	position:relative;
	width:65%;
	float:left;
	margin-left:1%;
	margin-right:1%;
	padding-bottom:10px;
}


#main_info_right{
	position:relative;
	width:16%;
	margin-right:1%;
	float:left;	
}

#main_info_right_in{
	padding-left:10px;
	border-left: 1px solid #D2D9E7;
	padding-bottom:10px;
}

#glug_updates ul{
	list-style-type:none;
}

#glug_updates_all{
	height:0px;
	overflow:hidden;
}

#glug_update_prev{
	position:relative;
	margin-top:-15px;
	float:right;
	color:#3B6FC0;
	display:block;
}

#glug_update_prev:hover{
	cursor:pointer;
	color:#003366;
}

#glug_update_next{
	position:relative;
	margin-top:-15px;
	float:right;
	color:#3B6FC0;
	display:block;
}

#glug_update_next:hover{
	cursor:pointer;
	color:#003366;
}


/*////////////////////////////////*/
/*footer*/

#footer{
	width:100%;
	position:relative;
	height:40px;
	background-color:#003366;
	color:#FFF;
	margin-bottom:8px;
	overflow:hidden;
	
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

#footer a{
	color:#FFF;
}

#footer a:hover{
	text-decoration:underline;
}
#navbar_footer1{
	margin-top:10px;
	float:left;
	padding-left:5px;
}

#navbar_footer2{
	float:right;
	width:150px;
	padding-top: 2px;
	padding-left: 10px;
}

#navbar_footer2 li{
	list-style-type:none;
}

#navbar_footer1 li,#navbar_footer2 li{
	text-decoration:none;
	display:inline;
}

#copyright{
	color:#3B5998;
	width:100px;
	margin:0 auto;
	margin-top:-7px;
}

/*////////////////////////////////*/
/*others*/

#search_link a{
	color:#009933;
}
/*/////////////////////////////*/
/*class*/

.float_clear{
	clear:both;
}

.navbar_background_hover{
	display:inline;
	padding:6px 6px 6px 6px;
}

/*content style1 starts*/
.content_style1{
	line-height:16px;

	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	
}

.content_style1 h3{
	position:relative;
	color:#3B5998;
	display:block;
	overflow:hidden;
}

.content_style1 a{
	color:#3B5998;
}

.content_style1 a:hover{
	text-decoration:underline;
}

.content_style1_heading{
	font-family:Verdana, Geneva, sans-serif;
	padding:4px;
	background-color:#EDEFF4;
	border-bottom: 1px solid #D2D9E7;
}

.content_style1_heading:hover{
	background-color:#d8dee8;
}

.content_style1_info{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background-color:#fafafa;
	border-bottom: 1px solid #D2D9E7;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
	padding:10px 8px 10px 8px;
	
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 5px;
	
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 5px;
		
}

.content_style1_info:hover{
	background:#f5f4f4;
}

.content_style1_info strong{
	color: #3f3f3f;
	letter-spacing:1px;
}

/*content style1 ends*/

/*content style2 starts*/

.content_style2{
	line-height:16px;
	
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

.content_style2 h3{
	position:relative;
	display:block;
	color:#3B5998;
	overflow:hidden;
}

.content_style2 a{
	color:#3B5998;
}

.content_style2 a:hover{
	text-decoration:underline;
}

.content_style2_heading{
	font-family:Verdana, Geneva, sans-serif;
	padding:4px;
	background-color:#EDEFF4;
	border-bottom: 1px solid #D2D9E7;
}

.content_style2_heading:hover{
	background:#d8dee8;
}

.content_style2_info{
	font-family:Verdana, Geneva, sans-serif;
	border-bottom: 1px solid #D2D9E7;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
	padding:20px 10px 20px 10px;
	
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 5px;
	
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 5px;
}

.content_style2_info:hover{
}

.content_style2_info strong{
	color: #3f3f3f;
	letter-spacing:20px;
	letter-spacing:1px;
}

/*content style2 ends*/

/*content style3 starts*/

.content_style3{
	line-height:16px;
	
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	
}

.content_style3 h3{
	position:relative;
	color:#3B5998;
	display:block;
	overflow:hidden;
}

.content_style3 a{
	color:#3B5998;
}

.content_style3 a:hover{
	text-decoration:underline;
}

.content_style3_heading{
	font-family:Verdana, Geneva, sans-serif;
	padding:4px;
	background-color:#EDEFF4;
	border-bottom: 1px solid #D2D9E7;
}

.content_style3_heading:hover{
	background-color:#d8dee8;
}

.content_style3_info{
	border-bottom: 1px solid #D2D9E7;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
	background-color:#fafafa;
	padding:10px 8px 10px 8px;
	
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 5px;
	
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 5px;
	
}

.content_style3_info:hover{
	background:#f7f7f7;
}

.content_style3_info strong{
	color: #3f3f3f;
	letter-spacing:1px;
}

/*content style3 ends*/

.line1{
	margin-top:10px;
	margin-bottom:10px;
	border-bottom: 1px solid #D2D9E7;
}

/*//////////////////////////////*/
/* others */

#search_cont input[type=search] {
	color: #666;
    /*text-align: right;
    cursor: pointer;
    display: block;
    letter-spacing: 4px;
    text-shadow: 0 0 2px black;
    word-spacing: 20px;*/
	width: 150px;
	font-size:12px;
	
	background: white !important;
	padding: 3px 8px !important;
	-webkit-border-radius: 15px;
	-moz-border-radius:    15px;
	border-radius:         15px;
	border: 0 !important;
	box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.5);
	outline: 0;
	width: 100% !important;
	
}

#search_cont input[type=submit] {
	color: #666;
    width: 150px;
	font-size:12px;
	
	background: white !important;
	padding: 3px 8px !important;
	-webkit-border-radius: 15px;
	-moz-border-radius:    15px;
	border-radius:         15px;
	border: 0 !important;
	/*box-shadow: outset 0 2px 3px rgba(0, 0, 0, 0.5);*/
	outline: 0;
	width: 100% !important;
	
}

#search_cont input[type=submit]{
	box-shadow: inset 0 -2px 2px rgba(0, 0, 0, 0.5);
}

#search_cont input[type=submit]:hover{
	color: #3F3F3F;
	border:solid 10px #00FF33;
	box-shadow: inset 0 -2px 7px rgba(0, 0, 0, 0.5);
}



/******************GALLERY CSS*********************/
#slider_cont{
	background-color: #FFF;
	padding:0px 25px 30px 25px;
}

#slider_in{
	position:relative;
	width:800px;
	height:600px;
	margin:0 auto;
	background-color: #EEE;
	overflow:hidden;
}

#slider_in li{
	list-style:none;
	position:absolute;
	left:250px;
	top:250px;
}

.bottom_slide{
	z-index:10;
}

.images_slider_img{
	background-color:#FFF;
	padding:8px 8px 22px 8px;
	-moz-box-shadow: 0px 0px 5px 0px #000;
	-webkit-box-shadow: 0px 0px 5px 0px #000;
	box-shadow: 0px 0px 5px 0px #000;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
}
.images_slider_img img { 
	width: 150px; 
	height: 150px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.zindexTop{
	z-index:100;
}


#image_shuffle{
	z-index:101;
}
#image_shuffle:hover{
	cursor:pointer;
}

#image_shuffle2{
	z-index:101;
	float:right;
	margin-top:-50px;
}
#image_shuffle2:hover{
	cursor:pointer;
}

/*------------ lightbox ------------------*/

.lightbox_overlay{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:500;
	background-color:#000;
	opacity:0.85;
}

.lightbox_content_disp{
	margin:auto;
	background-color:#FFF;
	padding:8px 8px 8px 8px;
	-moz-box-shadow: 0px 0px 5px 0px #000;
	-webkit-box-shadow: 0px 0px 5px 0px #000;
	box-shadow: 0px 0px 5px 0px #000;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#lightbox_content{
	position:absolute;
	top:25px;
	margin:0 auto;
	z-index:600;
	min-width:800px;
	min-height:600px;
}

#lightbox_image{
	min-width:800px;
	min-height:560px;
}

#lightbox_content img{
	max-height:600px;
	max-width:800px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#lightbox_caption{
	color:#333333;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-shadow: #999 1px 1px 3px;
	margin-top:5px;
	text-align:center;
}

#lightbox_caption p{
	text-align:center;
}

#lightbox_close{
	float:right;
	padding-right:5px;
	margin-left:5px;
	margin-top:2px;
	background:url(../images/gallery/close.png) no-repeat;
	cursor:pointer;
}

#lightbox_prev{
	float:left;
	padding-top:5px;
}
#lightbox_prev:hover{
	cursor:pointer;
}

#lightbox_next{
	float:right;
	padding-top:5px;
}
#lightbox_next:hover{
	cursor:pointer;
}
